org.eclipse.wst.jsdt.chromium.debug.core.util

## Class JsValueStringifier.Config

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.core.util.JsValueStringifier.Config

Enclosing class:
  JsValueStringifier

    public static class JsValueStringifier.Config
    extends java.lang.Object

A configuration class

### Field Summary

Fields
`int` `maxLength` The maximum length of the text to render.

### Constructor Summary

Constructors
Constructor and Description
`Config()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### maxLength

    public int maxLength

The maximum length of the text to render. If the value length exceeds the limit, an ellipsis will be used to truncate the value. The default is 80 characters.

### Constructor Detail

#### Config

    public Config()